input[type="checkbox"] {
	display: none;
}

.cartMain label {
	position: relative;
	display: inline-block;
	z-index: 1;
	border: 1px solid #999;
	border-radius: 1px;
	width: 16px;
	height: 16px;
	cursor: pointer;
}

label.mark {
	background: url(../img/mark1.svg)#1583ff no-repeat center center;
	background-size: 14px;
	border: 1px solid #1583ff;
}

.cartMain {
	position: relative;
}


/*购物车头部*/

.cartMain_hd .cartTop .list_chk {
	width: 80px;
	text-indent: 30px;
}

.cartMain_hd .cartTop .list_con {
	width: 312px;
}

.cartMain_hd .cartTop .list_chk label {
	position: absolute;
	top: 5px;
	left: 0;
}

.cartMain_hd .cartTop .list_info {
	padding: 0;
	text-indent: 15px;
}

.cartMain_hd .cartTop .list_con {
	text-indent: 140px;
}

.cartBox {
	width: 100%;
	margin-bottom: 15px;
}

.cartBox .shop_info {
	position: relative;
	width: 100%;
	height: 38px;
	background-color: #fff;
	line-height: 38px;
	vertical-align: baseline;
}

.cartBox .shop_info .all_check {
	position: relative;
	float: left;
	width: 30px;
	height: 38px;
}

.cartBox .shop_info .all_check input[type="checkbox"] {
	position: absolute;
	z-index: 0;
	left: -20px;
	top: -20px;
}

.cartBox .shop_info .all_check .shop {
	position: absolute;
	top: 13px;
}

.cartBox .shop_info .shop_name {
	float: left;
}


/*商品列表*/

.cartBox .order_content {
	width: 100%;
}

.order_lists .list_chk {
	position: relative;
	width: 45px;
	display: flex;
	align-items: center;
	height: 100%;
}

.order_lists .list_chk input[type="checkbox"] {
	position: absolute;
	z-index: 0;
	left: -20px;
	top: -20px;
}

.order_lists .list_con {
	width: 50%;
}

.order_lists .list_con .list_img img {
	width: 100%;
	vertical-align: top;
}

.order_lists .list_price {
	width: 130px;
}

.order_lists .list_price .price {
	margin-top: 20px;
	line-height: 18px;
	font-family: Verdana, Tahoma, arial;
	color: #3c3c3c;
	font-weight: bold;
}

.order_lists .list_amount {
	width: 120px;
}

.order_lists .list_amount .amount_box {
	margin-top: 20px;
	width: 77px;
	height: 25px;
	position: relative;
}

.order_lists .list_amount .amount_box input {
	width: 39px;
	height: 15px;
	line-height: 15px;
	border: 1px solid #aaa;
	color: #343434;
	text-align: center;
	padding: 4px 0;
	background-color: #fff;
	z-index: 2;
	position: absolute;
	left: 18px;
	float: left;
}

.order_lists .list_amount .amount_box a {
	float: left;
	height: 23px;
	width: 17px;
	border: 1px solid #e5e5e5;
	background: #f0f0f0;
	text-align: center;
	line-height: 23px;
	color: #444;
	position: absolute;
	top: 0;
}

.order_lists .list_amount .amount_box a:hover {
	border-color: #ff873e;
	text-decoration: none;
	color: #ff873e;
	z-index: 3;
}

.order_lists .list_amount .amount_box .reduce {
	left: 0;
}

.order_lists .list_amount .amount_box .reSty {
	color: #cbcbcb;
}

.order_lists .list_amount .amount_box .reSty:hover {
	border-right: none;
	border-color: #e5e5e5;
	text-decoration: none;
	color: #cbcbcb;
}

.order_lists .list_amount .amount_box .plus {
	border-left-color: transparent;
	right: 0;
}

.order_lists .list_sum {
	width: 140px;
}

.order_lists .list_sum .sum_price {
	line-height: 18px;
	margin-top: 20px;
	font-family: Verdana, Tahoma, arial;
	color: #ff0000;
	font-weight: bold;
}

.order_lists .list_op .del {
	margin-top: 20px;
	line-height: 18px;
}


/*底部总计算价*/

.bar-wrapper .bar-right {
	float: right;
	color: #3c3c3c;
}

.bar-wrapper .bar-right strong {
	color: #f40;
}

.bar-wrapper .bar-right .piece {
	float: left;
	min-width: 110px;
	margin-right: 20px;
	height: 50px;
	line-height: 50px;
}

.bar-wrapper .bar-right .piece .piece_num {
	display: inline-block;
	padding: 0 10px;
	font-weight: 700;
	font-size: 18px;
	font-family: tohoma, arial;
}

.bar-wrapper .bar-right .totalMoney {
	float: left;
	min-width: 100px;
	height: 50px;
	line-height: 50px;
}

.bar-wrapper .bar-right .calBtn {
	float: left;
}

.bar-wrapper .bar-right .calBtn a.btn_sty {
	background: #f40;
	cursor: pointer;
}


/*自己定义的模态框*/

.model_bg {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, .6);
	z-index: 999;
	display: none;
}

.my_model {
	position: fixed;
	display: none;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left: -200px;
	z-index: 9999;
	width: 360px;
	height: 120px;
	border: 1px solid #aeaeae;
	border-radius: 3px;
	padding: 20px;
	background: #fff;
}

.my_model .title {
	font-size: 14px;
	color: #3c3c3c;
	font-weight: 700;
	margin-bottom: 20px;
}

.my_model .title .closeModel {
	float: right;
	cursor: pointer;
}

.my_model p {
	line-height: 16px;
}

.my_model .opBtn {
	margin-top: 20px;
}

.my_model .opBtn a {
	width: 58px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-ms-border-radius: 1px;
	border-radius: 1px;
	display: inline-block;
	margin-right: 10px;
	font-weight: 700;
}

.my_model .dialog-sure {
	background: #52a0e5;
	color: #fff;
	border: 1px solid #52a0e5;
}

.my_model .dialog-close {
	background: #fff;
	border: 1px solid #d9d9d9;
	color: #3c3c3c;
}